body {
    margin: 0px;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

TD {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
}

A {
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

    A:hover {
        color: #2173bd;
    }

.ListonFooterTable a {
    font-size: 11px;
    color: #000000;
    font-family: Georgia, serif;
    text-decoration: none;
}

    .ListonFooterTable a:hover {
        color: #2173bd;
        font-family: Georgia, serif;
    }

.LogoutLink {
    font-weight: bolder;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: right;
    text-decoration: none;
}

DIV {
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
}

BODY {
    font-size: 11px;
    background: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
}

.SiteHeading {
    font-weight: bolder;
    font-size: 18pt;
    color: #000000;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
}

.PageHeading {
    /*font-weight: 600;
    font-size: 13px;
    color: #000033;
    font-family: verdana, arial, helvetica, sans-serif;*/
    text-align: left;
    color: #333333;
    font-size: 18.667px;
    font-weight: 700;
    font-family: "FrutigerLTW01-45Light", Sans-Serif;
}

.FieldHeading {
    font-weight: bold;
    font-size: 11px;
    color: #002e52;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #dce0e6;
    text-align: left;
}

.FieldText {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #f8f8f8;
    text-align: left;
}

.FieldCheckbox {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #f8f8f8;
    text-align: center;
}

.RightsPanelCheckbox {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    background-color: white;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: center;
}

.RightsPanelLeftColumn {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #f8f8f8;
    text-align: center;
    width: 60px;
}

.RightsPanelTop {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #f8f8f8;
    text-align: center;
    width: 120px;
}

.TablePageHead {
    border-right: #000066 1pt;
    padding-right: 0pt;
    border-top: #000066 1pt;
    padding-left: 0pt;
    padding-bottom: 1pt;
    border-left: #000066 1pt;
    width: 100%;
    padding-top: 0pt;
    border-bottom: #000066 1pt solid;
}

.LoginTable {
    background-color: #EFF3FB;
    border-color: #B5C7DE;
    border-style: solid;
    border-width: 1px;
}

.ListonLoginTable {
    /*background-color: #EFF3FB;*/
    border-color: #333333;
    border-width: 1px;
    font-family: Georgia, serif;
    font-size: 11px;
}


.TableForm {
    padding-right: 1pt;
    padding-left: 1pt;
    padding-bottom: 1pt;
}

.TableForm1 {
    padding-right: 1pt;
    padding-left: 1pt;
    padding-bottom: 1pt;
    padding-top: 1pt;
}

.TextBox {
    font-size: 11px;
    width: 100px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    height: 13px;
}

.TextBoxShort {
    font-size: 11px;
    width: 30px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    height: 13px;
}

.VGListBox {
    font-size: 11px;
    width: 150pt;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    height: 15pt;
}

.KombikaTextBox {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    height: 13px;
}

.DatumTextBox {
    font-size: 11px;
    width: 70px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    height: 13px;
}

.Buttons {
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    height: 17pt;
}

.HeaderDivider {
    border-bottom: maroon thin solid;
}

.FooterDivider {
    border-top: maroon thin solid;
}

.FooterText {
    font-size: 8pt;
    margin-left: 10px;
    color: #333366;
}

.FooterTable {
    width: 100%;
}

.ListonFooterTable {
    width: 100%;
    background-color: #002d5a;
}

.footer {
    width: 100%;
}

.mainContentInfo {
    height: 100%;
    overflow: auto;
    width: 100%;
}

.ListonFooterTable .Row .Cell {
    padding-bottom: 0px;
    padding-top: 0px;
}

.HeaderTable {
    width: 100%;
}

.Number {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: Verdana, Arial, helvetica, san-serif;
    background-color: #ffffff;
}

.ErrorOnPage {
    font-weight: 100;
    font-size: 11px;
    color: red;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    word-break: break-word;
}

.SmallText {
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif;
    white-space: nowrap;
}

.Header1 {
    font-weight: bold;
    font-size: 14px;
    color: black;
    font-family: Verdana, Arial, helvetica, sans-serif;
}

.Header2 {
    font-weight: bold;
    font-size: 13px;
    color: black;
    font-family: Verdana, Arial, helvetica, sans-serif;
}

.Header3 {
    font-size: 12px;
    font-family: Verdana, Arial, helvetica, sans-serif;
}

.FieldInlogg {
    font-family: verdana;
    background-color: #2173bd;
}

.LoginButton {
    border-color: #507CD1;
    font-size: 1.0em;
    color: #284E98;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: White;
    border-style: solid;
    border-width: 1px;
}

.cardLoginButton {
    border-color: black;
    font-size: 1.0em;
    color: white;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #0077C0;
    border-style: solid;
    border-width: 1px;
}

.cardLogin a:hover {
    color: white;
}

.Button {
    border-right: outset;
    border-top: outset;
    font-weight: bolder;
    font-size: 12px;
    margin: 1px;
    border-left: outset;
    color: #002e52;
    border-bottom: outset;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #dce0e6;
}

.FieldHeadingOver {
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #dce0e6;
    text-align: left;
}

.ReportFieldLeft {
    font-weight: normal;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #f8f8f8;
    text-align: left;
}

.ReportFieldRigth {
    font-weight: normal;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #f8f8f8;
    text-align: right;
}

.ReportFieldLeftBold {
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #f8f8f8;
    text-align: left;
}

.ReportFieldRigthBold {
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #f8f8f8;
    text-align: right;
}

.ReportHeadFieldLeft {
    font-weight: normal;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #dce0e6;
    text-align: left;
}

.ReportHeadFieldLeftBold {
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #dce0e6;
    text-align: left;
}

.ReportHeadFieldRigth {
    font-weight: normal;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #dce0e6;
    text-align: right;
}

.ReportHeadFieldRigthBold {
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background-color: #dce0e6;
    text-align: right;
}

.TextBoxLong {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

.Link {
    font-size: 11px;
    color: blue;
    font-family: Verdana, Arial, helvetica, sans-derif;
    text-decoration: underline;
}

.javascriptWarningLayer {
    z-index: 100;
    position: absolute;
    top: 40;
    left: 40;
    width: 500;
    height: 60;
    font-size: 11px;
    background: #B20B0B;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #cccccc;
}

.pagebreak {
    page-break-before: always;
}

.NoWrap {
    white-space: nowrap;
}

.ProductsCol {
    padding-right: 50px;
}

.PopUpCloseLink {
    font-weight: bolder;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: right;
    text-decoration: none;
}

.popup {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 384px;
    width: 408px;
    background: #FFFFFF;
    border: 2px solid #cecece;
    z-index: 2;
    padding: 12px;
    font-size: 13px;
    overflow: auto;
    overflow-x: hidden; /* hides vertical scrolbar in some browsers */
}

#popupContactClose {
    font-size: 14px;
    line-height: 14px;
    right: 28px;
    top: 4px;
    position: absolute;
    color: #6fa5fd;
    font-weight: 700;
    display: block;
}

.tab {
    visibility: visible
}

.orderHistoryTab {
    padding: 3px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    border: solid;
    border-width: 1px;
    border-color: black;
}

.orderHistoryCloseTab {
    padding: 3px;
    font-weight: bold;
    font-size: 11px;
    color: black;
}

.SaboUnitDoesNotExist {
    font-style: italic;
}


.HealthGridBorder {
    border-style: solid;
    border-color: darkgrey;
}

.Table {
    display: table;
}

.Title {
    display: table-caption;
    text-align: center;
    font-weight: bold;
    font-family: "FrutigerLTW01-55Roman",Sans-Serif;
    font-size: 17px;
}

.Heading {
    display: table-row;
    font-weight: bold;
    text-align: center;
}


/* Create two equal columns that floats next to each other 
.column {
    float: left;
    width: 50%;
    padding: 10px;
   
}

/* Clear floats after the columns 
.Row:after {
    content: "";
    display: table;
    clear: both;
    font-family: Georgia, serif;
    font-size: 11px;
}*/

.Row {
    display: table-row;
    font-family: Georgia, serif;
    font-size: 11px;
}

.Cell .div {
    padding: 0px 0px 0px 0px;
}

.Cell {
    padding-top: 5px;
    display: table-cell;
    border: none;
    padding-left: 5px;
    padding-right: 5px;
    font-family: Georgia, serif;
    font-size: 11px;
    vertical-align: top;
}


.CellNoPadd {
    display: table-cell;
    border: none;
    font-family: Georgia, serif;
    font-size: 11px;
}

.RightAlignCell {
    display: table-cell;
    border: none;
    padding-left: 5px;
    padding-right: 54px;
    font-family: Georgia, serif;
    font-size: 11px;
    text-align: right;
    width: 100%
}

h1 {
    color: #333333;
    font-size: 32px;
    font-weight: 700;
    font-family: "Frutiger LT W01 65 Bold", Sans-Serif;
}

h2 {
    color: #333333;
    font-size: 21.333px;
    font-weight: 700;
    font-family: "Frutiger LT W01 65 Bold", Sans-Serif;
}

h3 {
    color: #333333;
    font-size: 18.667px;
    font-weight: 700;
    font-family: "FrutigerLTW01-45Light", Sans-Serif;
}

p.FooterBlueBox {
    width: 5px;
    /*padding: 10px 10px 10px 10px;*/
    float: left;
    width: 18px;
    height: 17px;
    margin: 5px;
    background-color: #00aeef;
}

p.FooterWhiteBox {
    width: 5px;
    /*padding: 10px 10px 10px 10px;*/
    float: left;
    width: 18px;
    height: 17px;
    margin: 5px;
    background-color: white;
}

.ListonSmallText {
    font-size: 10px;
    color: white;
    font-family: Georgia, serif;
    white-space: nowrap;
    background-color: #002d5a;
}

.mainForm {
    padding-left: 54px;
    padding-bottom: 2px;
}

@font-face {
    font-family: "FrutigerLTW01-55Roman";
    src: url("Fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
    src: url("Fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"),url("Fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"),url("Fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"),url("Fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-45Light";
    src: url("Fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
    src: url("Fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"),url("Fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),url("Fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),url("Fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-48LightCn";
    src: url("Fonts/ce25b811-79b7-4f2a-ad26-da9dcd6f1040.eot?#iefix");
    src: url("Fonts/ce25b811-79b7-4f2a-ad26-da9dcd6f1040.eot?#iefix") format("eot"),url("Fonts/a40a90de-6c25-4a07-aef6-fbaa818362ab.woff") format("woff"),url("Fonts/f366ec53-c110-4521-bfbd-1a605bfaf6ac.ttf") format("truetype"),url("Fonts/4140fb7e-33dc-47c2-ab18-f8e3a59cf351.svg#4140fb7e-33dc-47c2-ab18-f8e3a59cf351") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-56Italic";
    src: url("Fonts/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix");
    src: url("Fonts/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix") format("eot"),url("Fonts/e2ade8a9-bd48-45e7-95e6-9dc917ba4f74.woff") format("woff"),url("Fonts/19fe9614-8825-4e7d-b8c3-230d2561e0e2.ttf") format("truetype"),url("Fonts/c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3.svg#c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-47LightCn";
    src: url("Fonts/e5b1a25e-0d2b-4aec-8672-da21553f205d.eot?#iefix");
    src: url("Fonts/e5b1a25e-0d2b-4aec-8672-da21553f205d.eot?#iefix") format("eot"),url("Fonts/e59898b4-93a8-4df7-885a-7806f9f0604d.woff") format("woff"),url("Fonts/85928e7e-2ace-4f1d-be54-b11c333a8d97.ttf") format("truetype"),url("Fonts/89390d0d-7a62-493d-9e77-9c162a709520.svg#89390d0d-7a62-493d-9e77-9c162a709520") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-46LightIt";
    src: url("Fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix");
    src: url("Fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix") format("eot"),url("Fonts/8259f047-a5d2-40a0-a98c-1c24f0316b08.woff") format("woff"),url("Fonts/1078a920-3def-4194-ba69-46751fb9af38.ttf") format("truetype"),url("Fonts/4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3.svg#4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-68BoldCnI";
    src: url("Fonts/07eaadd3-cc57-4268-9d65-928ebdef6252.eot?#iefix");
    src: url("Fonts/07eaadd3-cc57-4268-9d65-928ebdef6252.eot?#iefix") format("eot"),url("Fonts/9b22c211-0e4b-49c7-9db2-291f86d13d28.woff") format("woff"),url("Fonts/e8d3db5c-44e6-464d-9b01-9b51f3516494.ttf") format("truetype"),url("Fonts/c8f7ec2e-7f97-4bf6-b526-ebb38ca7b3c7.svg#c8f7ec2e-7f97-4bf6-b526-ebb38ca7b3c7") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-76BlackIt";
    src: url("Fonts/e7f1c490-48bc-447b-ad11-6e85dd1429be.eot?#iefix");
    src: url("Fonts/e7f1c490-48bc-447b-ad11-6e85dd1429be.eot?#iefix") format("eot"),url("Fonts/eb21cbbe-83da-4d1d-bf54-e60fa03381e2.woff") format("woff"),url("Fonts/0a0bb96a-4e52-4940-9120-1cbfe63deb29.ttf") format("truetype"),url("Fonts/6ce161bf-e26e-4c38-b3d9-0abfcbfc2c6d.svg#6ce161bf-e26e-4c38-b3d9-0abfcbfc2c6d") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-67BoldCn";
    src: url("Fonts/a3a15351-8e3c-4c29-82e6-15b106c2181f.eot?#iefix");
    src: url("Fonts/a3a15351-8e3c-4c29-82e6-15b106c2181f.eot?#iefix") format("eot"),url("Fonts/f1f95a55-f0c6-4fb5-8939-b93160b7a751.woff") format("woff"),url("Fonts/032fd83c-fe79-47fa-9dda-0a3f03bd0506.ttf") format("truetype"),url("Fonts/17f04727-b70e-460f-8b5c-c8cd21771240.svg#17f04727-b70e-460f-8b5c-c8cd21771240") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-87ExtraBk";
    src: url("Fonts/7ee7e6db-f32b-4199-ae77-73ffbf62e6ec.eot?#iefix");
    src: url("Fonts/7ee7e6db-f32b-4199-ae77-73ffbf62e6ec.eot?#iefix") format("eot"),url("Fonts/6fb42ae0-a24e-4927-930d-47b462560e78.woff") format("woff"),url("Fonts/7522a4a8-1787-4cc6-a72a-3c56c39c2abe.ttf") format("truetype"),url("Fonts/ba4991ce-c7b2-48ad-b711-8403662ff6d7.svg#ba4991ce-c7b2-48ad-b711-8403662ff6d7") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-88XBkCnIt";
    src: url("Fonts/77f678fd-1072-47dd-9625-022444e2e0f9.eot?#iefix");
    src: url("Fonts/77f678fd-1072-47dd-9625-022444e2e0f9.eot?#iefix") format("eot"),url("Fonts/71bdb8cd-f4e8-45e2-a79f-b9c65623efb5.woff") format("woff"),url("Fonts/08b2ef93-56e2-48a3-a319-51393412e291.ttf") format("truetype"),url("Fonts/df88893a-3709-49cc-a45d-b051349b5974.svg#df88893a-3709-49cc-a45d-b051349b5974") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-95UltraBl";
    src: url("Fonts/47e272a5-5523-490a-a689-1e4660531849.eot?#iefix");
    src: url("Fonts/47e272a5-5523-490a-a689-1e4660531849.eot?#iefix") format("eot"),url("Fonts/3a6c4a0a-2e4b-472c-a995-1a2e93bd1da2.woff") format("woff"),url("Fonts/4a66b185-1957-4863-86a8-db4f99ff626e.ttf") format("truetype"),url("Fonts/e8e7f894-9084-43e9-b08a-5dcd346ea067.svg#e8e7f894-9084-43e9-b08a-5dcd346ea067") format("svg");
}

@font-face {
    font-family: "Frutiger LT W01 65 Bold";
    src: url("Fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix");
    src: url("Fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix") format("eot"),url("Fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"),url("Fonts/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"),url("Fonts/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-66BoldIta";
    src: url("Fonts/f334dc11-1de8-4ae2-9c2a-a1cfa665263b.eot?#iefix");
    src: url("Fonts/f334dc11-1de8-4ae2-9c2a-a1cfa665263b.eot?#iefix") format("eot"),url("Fonts/f74530f5-a39c-47e3-97d9-6821fc4df8c0.woff") format("woff"),url("Fonts/aa626e7f-57dd-4084-9486-3eeb921333c0.ttf") format("truetype"),url("Fonts/8f91ebb0-2b00-4a50-baa9-865a6502384e.svg#8f91ebb0-2b00-4a50-baa9-865a6502384e") format("svg");
}

@font-face {
    font-family: "FrutigerLTW01-75Black";
    src: url("Fonts/9b0d3be7-4ec5-4a72-8cc6-89b8b0f0b193.eot?#iefix");
    src: url("Fonts/9b0d3be7-4ec5-4a72-8cc6-89b8b0f0b193.eot?#iefix") format("eot"),url("Fonts/70ad2f15-9e1e-4a42-8fdc-30327ef510c3.woff") format("woff"),url("Fonts/ed897ec7-c1b8-4bd4-9d2a-0a7b09661bdc.ttf") format("truetype"),url("Fonts/63e3258b-8e81-4153-ba11-ab8f4b2aa7a3.svg#63e3258b-8e81-4153-ba11-ab8f4b2aa7a3") format("svg");
}

/*GridViewCSS*/
/*GridViewCSS*/
.GridViewStyle {
    font-family: Arial, Sans-Serif;
    font-size: small;
    table-layout: auto;
    border-collapse: collapse;
    border: #1d1d1d 5px solid;
}
/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/ {
    /*background-image: url(Images/HeaderGlassBlack.jpg);*/
    background-position: center;
    background-repeat: repeat-x;
    background-color: #dce0e6;
}

    .HeaderStyle th {
        padding: 5px;
    }

    .HeaderStyle a {
        text-decoration: none;
        color: #ffffff;
        display: block;
        text-align: left;
        font-weight: normal;
    }

    .PagerStyle table {
        text-align: center;
        margin: auto;
    }

        .PagerStyle table td {
            border: 0px;
            padding: 5px;
        }

    .PagerStyle td {
        border-top: #1d1d1d 3px solid;
    }

    .PagerStyle a {
        color: #ffffff;
        text-decoration: none;
        padding: 2px 10px 2px 10px;
        border-top: solid 1px #777777;
        border-right: solid 1px #333333;
        border-bottom: solid 1px #333333;
        border-left: solid 1px #777777;
    }

    .PagerStyle span {
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
        padding: 2px 10px 2px 10px;
    }
/*RowStyles*/
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/ {
    padding: 5px;
    border-right: solid 1px #1d1d1d;
}

.RowStyle td {
    background-color: white;
}

.AltRowStyle td {
    background-color: #dce0e6;
}

.SelectedRowStyle td {
    background-color: #ffff66;
}
/* Grid View RowStyles*/
/* Message Date Format on Login Page*/
.Loginmsgdatespan {
    color: #A79D96;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
    margin-top: 2px;
}
/* Message Date Format on Login Page*/
input[type=file].hideFileUpload {
    color: transparent !important;
    width: 90px !important;
}

/*CSS for small screen/popup */
@media only screen and (max-width: 660px) {

    .footer {
        width: 100%;
    }

    .mainContentInfo {
        height: 100%;
        max-height: 160px;
    }
}

@media screen and (-ms-high-contrast: none) {
    .mainContentInfo {
        max-height: 600px; /*Recomended 635px*/
    }
}

@media only screen and (-ms-high-contrast: none) and (max-width: 660px) {
    .mainContentInfo {
        height: 100%;
        max-height: 160px;
    }
}
